@font-face {
    font-family: 'Flexo';
    src: url('Flexo.eot');
    src: url('Flexo.eot') format('embedded-opentype'),
         url('Flexo.woff') format('woff'),
         url('Flexo.ttf') format('truetype'),
         url('Flexo.svg#Flexo') format('svg');
}

@font-face {
    font-family: 'Flexo';
    src: url('FlexoBold.eot');
    src: url('FlexoBold.eot') format('embedded-opentype'),
         url('FlexoBold.woff') format('woff'),
         url('FlexoBold.ttf') format('truetype'),
         url('FlexoBold.svg#FlexoBold') format('svg');
	font-weight: 600;
}

@font-face {
    font-family: 'Flexo';
    src: url('FlexoHeavy.eot');
    src: url('FlexoHeavy.eot') format('embedded-opentype'),
         url('FlexoHeavy.woff') format('woff'),
         url('FlexoHeavy.ttf') format('truetype'),
         url('FlexoHeavy.svg#FlexoHeavy') format('svg');
	font-weight: 700;
}

@font-face {
    font-family: 'FlexoLight';
    src: url('FlexoLight.eot');
    src: url('FlexoLight.eot') format('embedded-opentype'),
         url('FlexoLight.woff') format('woff'),
         url('FlexoLight.ttf') format('truetype'),
         url('FlexoLight.svg#FlexoLight') format('svg');
	font-weight: 200;
}



